body {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	margin: 0;
	min-width: 100%;
	padding: 0;
	color: #333333;
	text-decoration: none;
}

#body a,
#body a:link,
#body a:visited {
  display: block;
  text-decoration: none;
  color: #333333;
  text-shadow: 0 -1px 1px #492c19;
  border-right: 1px solid #1f3a42;
}

.About_title {
	font-size: 14px;
	min-width: 100%;
	padding: 0;
	color: #ffffff;
	text-decoration: none;
}
.Contact {
	font-size: 12px;
	min-width: 100%;
	padding: 0;
	color: #dfdfdf;
	text-decoration: none;
}
.Contact a,
.Contact a:link,
.Contact a:visited {
  display: block;
  text-decoration: none;
  color: #333333;
  text-decoration: none;

}
.About {
	font-size: 12px;
	min-width: 100%;
	padding: 0;
	color: #cccccc;
	text-decoration: none;
	border-spacing:0px;
}

table { border-spacing:0px; }

.About a,
.About a:link,
.About a:visited {
	padding: 5px 10px;;
	text-decoration: none;
	font-size: 12px;
	color: #66ffff;

}
.footer_menu {
	font-size: 12px;
	min-width: 100%;
	padding: 0;
	color: #99999;
	text-decoration: none;
}
.footer_menu a,
.footer_menu a:link,
.footer_menu a:visited {
	padding: 5px 10px;;
	text-decoration: none;
	font-size: 12px;
	color: #999999;

}
#footer a,
#footer a:link,
#footer a:visited {
  display: block;
  text-decoration: none;
  color: #eeeeee;
  text-shadow: 0 -1px 1px #492c19;
  border-right: 1px solid #1f3a42;
}

p a:hover {
	text-decoration: none;
	color: #FF6600;
}

#css-menu,
#css-menu ul,
#css-menu li 
#cssmenu a {
	list-style: none;
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 14px;
	font-family: Tahoma, Geneva, sans-serif;
	line-height: 1;
}
#css-menu {
  width: 556px;
}
#css-menu ul {
  zoom: 1;
  background-image:url(../images/pattern.png);
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  border: 0px solid;
}
#css-menu ul:before {
  content: '';
  display: block;
}
#css-menu ul:after {
  content: '';
  display: table;
  clear: both;
}
#css-menu a,
#css-menu a:link,
#css-menu a:visited {
  padding: 12px 10px; 
  display: block;
  text-decoration: none;
  color: #ffffff;
  text-shadow: 0 -1px 1px #983933;
  border-right: 1px solid #248f8f;
}
#css-menu a:hover {
  color: #ffffff;
  text-shadow: 0 1px 1px #660000;  
  border-right: 1px solid #ffcc99;
}
#css-menu li {
  float: left;
  border-right: 1px solid #47d1d1;
}
#css-menu li:hover {
  background-image:url(../images/pattern_up.png);
  text-decoration: none;
  color: #ffffff;
}
#css-menu li:first-child {
  border-left: none;
  webkit-border-radius: 4px 0 0 4px;
  moz-border-radius: 4px 0 0 4px;
  border-radius: 4px 0 0 4px;}




#css-menu_view,
#css-menu_view ul,
#css-menu_view li 
#css-menu a {
	list-style: none;
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 12px;
	font-family: Tahoma, Geneva, sans-serif;
	line-height: 1;
}
#css-menu_view {
  width: 600px;
}
#css-menu_view ul {
  zoom: 1;
  background-image:url(../images/pattern.png);
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  border: 0px solid;
}
#css-menu_view ul:before {
  content: '';
  display: block;
}
#css-menu_view ul:after {
  content: '';
  display: table;
  clear: both;
}
#css-menu_view a,
#css-menu_view a:link,
#css-menu_view a:visited {
  padding: 8px 6px; 
  display: block;
  text-decoration: none;
  color: #ffffff;
  text-shadow: 0 -1px 1px #983933;
  border-right: 1px solid #248f8f;
}
#css-menu_view a:hover {
  color: #ffffff;
  text-shadow: 0 1px 1px #660000;  
  border-right: 1px solid #ffcc99;
}
#css-menu_view li {
  float: left;
  border-right: 1px solid #47d1d1;
}
#css-menu_view li:hover {
  background-image:url(../images/pattern_up.png);
  text-decoration: none;
  color: #ffffff;
}
#css-menu_view li:first-child {
  border-left: none;
  webkit-border-radius: 4px 0 0 4px;
  moz-border-radius: 4px 0 0 4px;
  border-radius: 4px 0 0 4px;
}


#header {
	padding-bottom: 15px;
	width: 100%;
}

#header div {
	width:600px;
}

#footer div {
	width: 100%;
	height:88px;
}

#body div#home div.sidebar {
	float: left;
    margin: 100px 0 0 30px;
	width: 600px;
}




copy{
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 10px;
	margin: 0;
	min-width: 100%;
	padding: 0;
	color: #333333;
	text-decoration: none;
	text-shadow: 1px 1px #92BEC0;
}
